<!DOCTYPE html>
<html>
<head>
   <title>Patern 12</title>
</head>
<body>
   
   <script>
      var star;
      var baris = 9
      var tempStar = 5
      var counter = 0;
      for (let i = 0; i < baris; i++) {
         star = '';
         for (let j = 0; j < tempStar; j++) {
            star = star + '*';
         }

         if (counter < 4) {
            tempStar--
         } else {
            tempStar++
         }
         counter++;
         document.writeln(star);         
         document.writeln('<br>');
         
      }
   </script>
</body>
</html>